<?php
$dalTablepago_dp = array();
$dalTablepago_dp["accionista"] = array("type"=>3,"varname"=>"accionista", "name" => "accionista", "autoInc" => "0");
$dalTablepago_dp["derecho_Propietario"] = array("type"=>3,"varname"=>"derecho_Propietario", "name" => "derecho_Propietario", "autoInc" => "0");
$dalTablepago_dp["estado"] = array("type"=>3,"varname"=>"estado", "name" => "estado", "autoInc" => "0");
$dalTablepago_dp["fecha_Pago"] = array("type"=>135,"varname"=>"fecha_Pago", "name" => "fecha_Pago", "autoInc" => "0");
$dalTablepago_dp["id_Pago"] = array("type"=>3,"varname"=>"id_Pago", "name" => "id_Pago", "autoInc" => "1");
$dalTablepago_dp["respaldo"] = array("type"=>200,"varname"=>"respaldo", "name" => "respaldo", "autoInc" => "0");
$dalTablepago_dp["tipo_pago"] = array("type"=>3,"varname"=>"tipo_pago", "name" => "tipo_pago", "autoInc" => "0");
$dalTablepago_dp["id_Pago"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__pago_dp"] = &$dalTablepago_dp;
?>